[Desktop Entry]
Name[cs]=Grisbi
Name[da]=Grisbi
Name[de]=Grisbi
Name[el]=Grisbi
Name[es]=Grisbi
Name[fr]=Grisbi
Name[he]=גריסבי
Name[lv]=Grisbi
Name[nl]=Grisbi
Name[pl]=Grisbi
Name[pt_BR]=Grisbi
Name[ro]=Grisbi
Name[ru]=Grisbi
Name[zh_CN]=Grisbi
Name=Grisbi
Comment[cs]=Osobní správce financí
Comment[de]=Finanzprogramm für Privatpersonen
Comment[es]=Gestor de finanzas personales
Comment[fr]=Gestionnaire de finances personnelles
Comment[lv]=Personīgais finanšu pārvaldnieks
Comment=Personnal finances manager
Keywords[cs]=finance
Keywords[de]=Finanzen
Keywords[es]=finanza
Keywords[fr]=finance
Keywords=finance
Exec=grisbi %f
Icon=grisbi
Terminal=false
MimeType=application/x-grisbi;
Type=Application
Categories=Office;Finance;
StartupNotify=true
